.search-row .home-search .home-search-box .tab-make-model fieldset select.small,
.search-row .subpage-search .subpage-search-box .tab-make-model fieldset select.small {
  width: 49%;
  margin-right: 1%;
}
.search-row .home-search .home-search-box .tab-make-model fieldset select,
.search-row .subpage-search .subpage-search-box .tab-make-model fieldset select {
  height: auto;
  padding-top: 7px;
  padding-bottom: 7px;
}
.search-results .results-bg .sort-row .sort-wrapper .field-sort select {
  height: auto;
  padding-top: 12px;
  padding-bottom: 12px;
}
.noUi-horizontal .noUi-handle .tooltip {
  filter: none;
  opacity: 1;
}
.two-columns-with-search .main-content .car-details-wrapper .enquiry-column .enquiry-form-wrapper #enquiry-form .checkbox {
  margin-bottom: 16px;
  position: relative;
}
.two-columns-with-search .main-content .car-details-wrapper .enquiry-column .enquiry-form-wrapper #enquiry-form .checkbox label {
  color: #999;
  font-family: Arial;
  font-size: 13px;
  text-transform: none;
  font-weight: normal;
  line-height: 16px;
  padding-left: 43px;
}
.two-columns-with-search .main-content .car-details-wrapper .enquiry-column .enquiry-form-wrapper #enquiry-form .checkbox input[type="checkbox"] {
  display: block;
  position: absolute;
  width: 30px;
  height: 30px;
  border: none;
  padding: 0;
  margin-left: 0;
}
.two-columns-with-search .main-content .car-details-wrapper .enquiry-column .enquiry-form-wrapper #enquiry-form .checkbox input[type="checkbox"] + label span {
  display: none;
}
.two-columns-with-search .main-content .car-details-wrapper .enquiry-column .enquiry-form-wrapper #enquiry-form .checkbox.confirm label {
  line-height: 29px;
}
